A {
	COLOR: #00ff66;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	TEXT-DECORATION: none	
}
A:hover {
	TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 13px; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana, Arial, sans-serif
}


select.form {
	background-color : White;
	color : black;
	width: 140px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 11px;
	font-weight : bold;
	border: 1px solid;
}TD.main {
	FONT-SIZE: 11px; LINE-HEIGHT: 1.5; FONT-FAMILY: Verdana, Arial, sans-serif
}
.infoBoxContents {
	FONT-SIZE: 10px; BACKGROUND: #f8f8f9; COLOR: #000000; FONT-FAMILY: Verdana, Arial, sans-serif
}
.infoBox {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
TABLE.formArea {
	BORDER-RIGHT: #7b9ebd 1px solid; BORDER-TOP: #7b9ebd 1px solid; BACKGROUND: #f1f9fe; BORDER-LEFT: #7b9ebd 1px solid; BORDER-BOTTOM: #7b9ebd 1px solid
}
TD.formAreaTitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif
}

IMG{
	border : 0px none;
}
IMG.menu{
	border : 0px none;
	vertical-align:super;
}
A.menu {
	FONT-SIZE: 13px;
	COLOR:black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration:none;
	vertical-align : super;
}
A.menu:active {
	FONT-SIZE: 13px;
	COLOR: black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;

	text-decoration:none;
	vertical-align : super;
}
A.menu:visited {
	FONT-SIZE: 13px;
	COLOR:black;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-style: normal;
	text-decoration:none;
	vertical-align : super;		
}
A.menu:hover {
	FONT-SIZE: 13px;
	COLOR: #0FA9FF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	vertical-align : super;
	text-decoration:none;
}
A.jos {
	FONT-SIZE: 12px;
	COLOR:red;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-style: normal;
text-decoration:none;
	vertical-align : super;
}
A.jos:active {
	FONT-SIZE: 13px;
	COLOR: red;
	FONT-FAMILY: Arial, Helvetica, sans-serif;

	text-decoration:none;
	vertical-align : super;
}
A.jos:visited {
	FONT-SIZE: 13px;
	COLOR:red;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-style: normal;
text-decoration:none;
	vertical-align : super;		
}
A.jos:hover {
	FONT-SIZE: 13px;
	COLOR: #0FA9FF;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	vertical-align : super;
	text-decoration:none;
}

.hide {
	display:none;
	visibility: hidden;
}
.ship {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	background-color:#cccccc;
	color: black;
	text-align: center;
	font-weight: bold;
	margin: 0px;
	border-bottom-color: #666666;
	border-bottom-width: thin;
	border-bottom-style: solid;
}
BODY {
	BACKGROUND-POSITION: center 200px; BACKGROUND-IMAGE: url(/images/watermark.jpg); MARGIN: 0px; BACKGROUND-REPEAT: no-repeat
}
.watermark {
	BACKGROUND-POSITION: center 20px; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(/images/watermark.jpg); COLOR: #000000; LINE-HEIGHT: 16px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.red {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #990000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.red_normal {
	FONT-SIZE: 11px; COLOR: #990000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.text {
	FONT-SIZE: 11px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.subtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #1d658b; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.white {
	FONT-SIZE: 10px; COLOR: #00ff66; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.white_g {
	FONT-SIZE: 10px; COLOR: #00ff66; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.white_g:hover {
	TEXT-DECORATION: none
}
.blue {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.orange {
	FONT-SIZE: 10px; COLOR: #b3761c; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.gray {
	FONT-SIZE: 12px; COLOR: #114F74; LINE-HEIGHT: 12px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.gray_mic {
	FONT-SIZE: 12x; COLOR: #114F74; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.big {
	FONT-SIZE: 13px; COLOR: #515151; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.gray:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A {
	COLOR: #006aa4; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:hover {
	TEXT-DECORATION: none
}
.bullet {
	LIST-STYLE-IMAGE: url(images/bullet.jpg)
}
.footer {
	FONT-SIZE: 10px; COLOR: #49749e; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
.input {
	BORDER-RIGHT: #ddedc9 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #ddedc9 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 10px; PADDING-BOTTOM: 1px; BORDER-LEFT: #ddedc9 1px solid; COLOR: #016ca4; PADDING-TOP: 1px; BORDER-BOTTOM: #ddedc9 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.menubg {
	BACKGROUND-POSITION: left top; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(images/services/menufill1.jpg); COLOR: #000000; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menubg2 {
	BACKGROUND-POSITION: left 50%; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(images/services/menufill2.jpg); COLOR: #000000; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #aecfe1; TEXT-DECORATION: none
}
.menubg_tut {
	BACKGROUND-POSITION: left 50%; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(images/tutorials/menufill.gif); COLOR: #464646; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e8b466; TEXT-DECORATION: none
}
.menubg_ind {
	BACKGROUND-POSITION: left 50%; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(images/index/menubg.gif); COLOR: #464646; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e8b466; TEXT-DECORATION: none
}
.blue10 {
	FONT-SIZE: 10px; COLOR: #016ca4; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.side_gfill {
	BACKGROUND-POSITION: left top; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(images/tutorials/iconfill_g.gif); COLOR: #00ff66; BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #79ac38; TEXT-DECORATION: none
}
.side_bfill {
	BACKGROUND-POSITION: left top; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(images/tutorials/iconfill_b.gif); COLOR: #000000; BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #abcadb; TEXT-DECORATION: none
}
.side_ofill {
	BACKGROUND-POSITION: left top; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(images/tutorials/iconfill_o.gif); COLOR: #b3761c; BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e8b466; TEXT-DECORATION: none
}
.blue:hover {
	TEXT-DECORATION: none
}
H1 {
	FONT-SIZE: 13px; PADDING-BOTTOM: 4px; COLOR: #333333; BORDER-BOTTOM: #98c166 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #549700; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bgblue_lt {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #e9f1f5
}
.bgblue_dark {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #d3e3eb
}
H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #549700; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #d98200; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tablelt {
	BACKGROUND-COLOR: #e4eef3
}
.tabledk {
	BACKGROUND-COLOR: #006aa4
}
.textblack {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.gray_bg1 {
	BACKGROUND-COLOR: #798999
}
.gray_bg2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #edeff1
}
.textbluedk {
	FONT-SIZE: 11px; COLOR: #003366; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bullet2 {
	LIST-STYLE-IMAGE: url(/images/bullet.gif)
}
.border {
	BORDER-RIGHT: #006aa4 1px solid; BORDER-TOP: #006aa4 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #006aa4 1px solid; COLOR: #000000; LINE-HEIGHT: 16px; BORDER-BOTTOM: #006aa4 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.border2 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #cccccc 1px solid; COLOR: #000000; LINE-HEIGHT: 16px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.border3 {
	BORDER-RIGHT: #66a6c9 1px solid; BORDER-TOP: #66a6c9 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #66a6c9 1px solid; COLOR: #000000; LINE-HEIGHT: 16px; BORDER-BOTTOM: #66a6c9 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.border4 {
	BORDER-RIGHT: #98c067 1px solid; BORDER-TOP: #98c067 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #98c067 1px solid; COLOR: #000000; LINE-HEIGHT: 16px; BORDER-BOTTOM: #98c067 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.subtitleblue {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #0052a4; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.subtitlegreen {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #549700; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.greenbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #549700; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bluebold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.orangebold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #c1801e; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.whitebold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #00ff66; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.headingbold {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bluedash {
	BORDER-RIGHT: #006aa4 1px dashed; BORDER-TOP: #006aa4 1px dashed; BORDER-LEFT: #006aa4 1px dashed; BORDER-BOTTOM: #006aa4 1px dashed
}
.greendash {
	BORDER-RIGHT: #549700 1px dashed; BORDER-TOP: #549700 1px dashed; BORDER-LEFT: #549700 1px dashed; BORDER-BOTTOM: #549700 1px dashed
}
.orangedash {
	BORDER-RIGHT: #df992f 1px dashed; BORDER-TOP: #df992f 1px dashed; BORDER-LEFT: #df992f 1px dashed; BORDER-BOTTOM: #df992f 1px dashed
}
.redbig {
	BORDER-RIGHT: #df992f 1px dotted; PADDING-RIGHT: 7px; BORDER-TOP: #df992f 1px dotted; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 20px; PADDING-BOTTOM: 7px; BORDER-LEFT: #df992f 1px dotted; COLOR: #990000; PADDING-TOP: 7px; BORDER-BOTTOM: #df992f 1px dotted; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #fbf1e4
}


 #right_banner {
position: fixed;

text-decoration: none;

top: 215px; right: 0;

font-size: 16px;

letter-spacing:-1px;

width:180px;

height:500px;

padding: 0px 11px 0px 0px;

font-weight: 500;

display: block;

}

